.wpcf7-form-control-wrap .wpcf7-not-valid-tip {
    margin: 10px 0 0;
}

.wpcf7 form .wpcf7-response-output {
    margin: 0;
    border: none;
    padding: 0;
}


.bloc-newsletter {
    position: relative;
    overflow: hidden;
}

.bloc-newsletter > .elementor-widget-wrap:before {
    content: "";
    display: block;
    width: 447px;
    height: 400px;
    position: absolute;
    left: 0;
    top: 0;
    background: url(../images/newsletter-scratch-left.svg) center no-repeat;
    z-index: 0;
    transform: translateX(-22%) translateY(-6%);
}

.bloc-newsletter > .elementor-widget-wrap:after {
    content: "";
    display: block;
    width: 400px;
    height: 0;
    padding-bottom: 18%;
    position: absolute;
    right: 0;
    bottom: 0;
    background: url(../images/newsletter-scratch-right.svg) center no-repeat;
    z-index: 0;
    transform: translateX(11%) translateY(-22%);
}
